export declare function EOAWarningDrawer({ visible, onProceedClick, onCloseDrawer, }: {
    visible: boolean;
    onProceedClick: () => void;
    onCloseDrawer: () => void;
}): import("@emotion/react/jsx-runtime").JSX.Element;
